Bug 13649 - Install fails on local CD install
Install fails on local CD install
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
alpha Linux
high Severity high
: ---
: ---
Assigned To: Erik Troan
Depends On:
  Show dependency treegraph
Reported: 2000-07-10 13:43 EDT by harry.heinisch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-04 14:14:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description harry.heinisch 2000-07-10 13:43:17 EDT
Install fails using local CD using updated ramdisk.img from updates
directory on beta3 site (text mode). Following is the error message passed
by the installer:

Traceback (innermost last):
File "/usr/bin/anaconda", line 423, in ?
  intf.run(todo, test=test)
File "/usr/bin/anaconda/text.py", line 1002 in run
Comment 1 Erik Troan 2000-08-04 14:13:58 EDT
Umm, you left off the bottom (most important part) of the traceback :-( I'm
assuming this has gone away in pinstripe anyway?

Note You need to log in before you can comment on or make changes to this bug.